#p_details .bloc_details_annonce #cadre_envoyer_ami .espace_formulaire_ami dl.contact_left{
width: 224px;
margin:0 24px 0 0;
}
#p_details .bloc_details_annonce #cadre_envoyer_ami .espace_formulaire_ami dl.contact_left dt {
width: 89px;
}
#p_details .bloc_details_annonce #cadre_envoyer_ami .espace_formulaire_ami .icon_mess{
width:89px;
}
#p_details .bloc_details_annonce #cadre_envoyer_ami .espace_formulaire_ami textarea{
width:354px;
}